﻿@model ViewModels.Trade.NotificationsViewModel

<a class="nav-link dropdown-toggle" href="javascript:;" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><i class="fa fa-bell-o"></i> <span class="badge">@Model.TotalCount</span></a>
<div class="dropdown-menu" aria-labelledby="dropdown02">
    <a class="dropdown-item" href="/@ViewContext.RouteData.Values["lang"]/member/dashboard/">New Trade Requests <span class="badge">@Model.NewDealsCount</span></a>
</div>
